{
  "version": 1,
  "snapshot": {
    "widths": [
      375,
      768,
      1280
    ]
  },
  "static-snapshots": {
    "path": "dist/",
    "base-url": "/",
    "snapshot-files": "**/*.html",
    "ignore-files": "admin/index.html"
  },
  "agent": {
    "asset-discovery": {
      "network-idle-timeout": 1500
    }
  }
}
